PDA

Visualizza la versione completa : apt : aggiornamento Suse


smilyzeus
05-07-2004, 12:00
Ciao a tutti, da qualche giorno che tentando l'aggiornamento con apt ho il seguente errore:
linux:/home/c0y0te # apt-get dist-upgrade
Lettura della lista di pacchetti... Done
Calcolo dell'albero delle dipendenze... Done
Calcolo dell'aggiornamento... Fatto
Verranno aggiornati i seguenti pacchetti
OpenOffice_org-Quickstarter amarok arts arts-devel gd kdeartwork3-sound
kdeartwork3-xscreensaver kdebase3-kdm kdebase3-ksysguardd kdebase3-nsplugin
kdebase3-samba kdemultimedia3-CD kdemultimedia3-extra kdemultimedia3-jukebox
kdemultimedia3-sound kdemultimedia3-video kdemultimedia3-video-xine
kdenetwork3-InstantMessenger kdenetwork3-news kdenetwork3-vnc kdepim3-kpilot
kdepim3-sync kernel-default libao w32codec yast2-network
Saranno installati i seguenti pacchetti NUOVI:
aspell
I seguenti pacchetti sono stati mantenuti
kdeadmin3 kdeartwork3 kdebase3 kdegames3 kdelibs3 kdelibs3-devel kdemultimedia3
kdenetwork3 kdepim3 kdepim3-organizer libjasper
26 upgraded, 1 newly installed, 0 removed and 11 not upgraded.
Need to get 0B/55,4MB of archives.
After unpacking 2695kB of additional disk space will be used.
Vuoi proseguire? [S/n] s
Committing changes...
Preparing... ########################################### [100%]
file /opt/kde3/share/apps/kdm/pics/users/BeachBall.png from install of kdebase3-kdm-3.2.91-3 conflicts with file from package kdeutils3-3.2.3-3
file /opt/kde3/share/apps/kdm/pics/users/Butterfly.png from install of kdebase3-kdm-3.2.91-3 conflicts with file from package kdeutils3-3.2.3-3
file /opt/kde3/share/apps/kdm/pics/users/Flower.png from install of kdebase3-kdm-3.2.91-3 conflicts with file from package kdeutils3-3.2.3-3
file /opt/kde3/lib/kde3/libkded_ksharedfile.la from install of kdepim3-sync-3.2.91-2 conflicts with file from package kdepim3-3.2.90_2004062315-0.1
file /opt/kde3/lib/kde3/libkded_ksharedfile.so from install of kdepim3-sync-3.2.91-2 conflicts with file from package kdepim3-3.2.90_2004062315-0.1
file /opt/kde3/lib/kde3/liboverviewpart.la from install of kdepim3-sync-3.2.91-2 conflicts with file from package kdepim3-3.2.90_2004062315-0.1
file /opt/kde3/lib/kde3/liboverviewpart.so from install of kdepim3-sync-3.2.91-2 conflicts with file from package kdepim3-3.2.90_2004062315-0.1
E: Error while running transaction

Avete qualche idea??
Grazie a tutti. :ciauz:

andy caps
05-07-2004, 14:07
devi disinstallare un po di robetta momentaneamente


apt-get remove kdepim3-sync- kdepim3 kdeutils kdebase3-kdm-

poi li reinstalli a fine aggiornamento

smilyzeus
06-07-2004, 08:59
Grazie mille andy, per ora a posto, vediamo al prossimo aggiornamento :yuppi:

eraser
12-07-2004, 22:28
come si installa apt-get per suse? avete una guida? :)

grazie mille :)

francofait
12-07-2004, 22:30
Originariamente inviato da eraser
come si installa apt-get per suse? avete una guida? :)

grazie mille :)

http://linux01.gwdg.de/apt4rpm/

Loading